C:/Users/0xC3R/source/repos/Nuklear-GLFW3-Demo/build/CMakeFiles/nuklear_demo.dir
C:/Users/0xC3R/source/repos/Nuklear-GLFW3-Demo/build/CMakeFiles/ALL_BUILD.dir
C:/Users/0xC3R/source/repos/Nuklear-GLFW3-Demo/build/CMakeFiles/ZERO_CHECK.dir
